.logo {
	background-color: $white-1;
	.logo__text {
		position: relative;
		text-align: center;
		font-weight: $type-weight-semimidium;
		color: $gray-1;
	}
}

.logo--sml {
	width: 12rem;
	height: 4.2rem;
	.logo__text {
		top: 2rem;
		font-size: 3.2rem;
	}
}

.logo--big {
	width: 22.3rem;
	height: 8rem;
	.logo__text {
		top: 4rem;
		font-size: $type-xlarge;
	}
}
